*{
    margin: 0;
    box-sizing: border-box;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

:root{
    --scroll-duration: 30s;
    --scroll-gap: 28px;
}

.head{
    height: 50px;
    width: 100%;
    background-color: #dfdfdf;
}

#log{
    font-size: larger;
    font-weight: 700;
    font-size: larger;
    padding-top: 10px;
    padding-left: 5px;
    text-decoration: none;
    color: black;
}

#ac{
    text-decoration: none;
    color: black;
}

h1{
    margin-left: 10px;
}
.main{
    display: grid;
    /* grid-template-columns: repeat(auto-fit, minmax(280px, 1fr)); */
    grid-template-columns: 310px;
    gap: 2rem;
    align-items: start;
    justify-items: center;
    padding: 10px;
}

.box{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    flex-direction: column;
    height: 150px;
    background: #fff;
    border: 3px solid #dfdfdf;
    border-radius: 16px;
    transition: all;
    transition-duration: 0.5s;
    width: 100%;
}

img{
    height: 50px;
    width: 50px;
    border-radius: 50%;
}

#card1{
    width: auto;
    height: 100%;
    border-radius: 8px;
    border:none;
}

ol{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: flex-start;
    margin: 0px;
    padding: 0px;
}

li{
    list-style-type: none;
}

.card-right{
    display: flex;
    align-items: end;
    justify-content: center;
    flex-direction: column;
    gap: 30px;
}

#btn{
    height: 35px;
    width: 90px;
    border-radius: 8px;
    color: #f1efeb;
    border: 1px solid #dfdfdf;
    background-color: #2c2c2a;
    font-size: medium;
}

.box:hover{
    transform: translateY(-5px);
}

@media (max-width : 500px){
    img{
        height: 50px;
        width: 50px;
        border-radius: 50%;
        border: 2px solid black;
    }
}

